.accordion-item .frame {
    padding: unset;
}
.accordion-item .frame-container {
    padding: unset;
    max-width: unset;
}
.jumbotron .frame-container {
    padding: unset;
}
#page .accordion-header , #page .accordion-body{
    padding: 8px;
}

.accordion-body{
border-top: 1px;
border-top-style: solid;
border-top-color: rgba(40, 60, 140, 0.5);
}
#page .accordion-item {
    color:#283c8c ;
    border-color:#283c8c !important;
    border:3px !important;
    border-style:solid !important;
    border-radius: unset;
}
#page .accordion-title-link {
    padding: unset;
}
.accordion-icon {
    position: absolute;
    height: 0.8em;
    width: 0.8em;
    top: 50%;
    right: 0rem;
    transform: translate(0, -50%);
    font-size:xx-large ;
}
#page .accordion-item+.accordion-item {
    margin-top: 0.5em;
}
/*.accordion-icon:before, .accordion-icon:after {*/
#page .accordion-icon:before {
    content: '>';
    position: absolute;
}


.accordion-title .accordion-title-link.collapsed .accordion-icon:before {
    transform: rotate(0);
}
.accordion-title .accordion-title-link .accordion-icon:before {

    transform: rotate(90deg);
}
#page .accordion-body .table td, #page .accordion-body .table th{
    padding-top: 8px;
    padding-bottom: 0px;
    padding-left: 0px !important;
    padding-right: 1.5rem !important;
}

#page .accordion-body .table{
    margin-top: -8px;
    margin-bottom: 0px !important;
}

